﻿/* CSS Document */
/* Main Style */
BODY {
  margin: 0;
  COLOR: #000;
  BACKGROUND-COLOR: #fffffff;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  padding: 0;
  text-align: center;
}
.style1 {
  font-family: Arial, Helvetica, sans-serif;
}
.style2 {
  font-family: Arial, Helvetica, sans-serif;
}
.style3 {
  color: #e50000
} /*FF0000   */
.style4 {
  color: #737373  /*----------------------This is the color grey to use for Mailchimp Newsletter "New Content"----*/
} /*C0C0C0   999999*/
.Logo {}
.ST {
  position: absolute;
  top: -10px;
  resize: none;
  font-size: 34px; /*33px*/
  color: #454545; /*5F5F5F   4d4d4d*/
  z-index: 3;
}
.Photog {
  position: absolute;
  top: 36px; /*18px*/
  resize: none;
  font-size: 12px; /*11px*/
  font-weight: bold;
  z-index: 3;
}
.P {
  position: absolute;
}
.h {
  position: absolute;
}
.o {
  position: absolute;
}
.t {
  position: absolute;
}
.to {
  position: absolute;
}
.g {
  position: absolute;
}
.r {
  position: absolute;
}
.a {
  position: absolute;
}
.ph {
  position: absolute;
}
.hy {
  position: absolute;
}
.y {
  position: absolute;
}
#AboutMain {
  position: absolute;
  width: 100%;
  top: 75px; /*91*/
  margin-left: auto;
  margin-right: auto;
  resize: none;
  overflow: auto;
  display: block;
  visibility: visible; /* visible  hidden */
  font-size: 13px;
  font-weight: normal;
  color: #454545;
}
#AboutTable {
  max-width: 754px;
  margin: auto;
}
.floatingleft {
  float: left;
  margin-top: 18px; /* 3px */
  padding-right: 18px;
}
.leftText {
  text-align: left;
}
#ClientsMain {
  top: 85px; /*91*/
  position: absolute;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  resize: none;
  overflow: auto;
  display: block;
  visibility: visible; /* visible  hidden */
}
.clientTable {
  font-size: 12px;
  color: #454545;
}
.centerElement {
  margin: auto;
}
.vtAlign {
  vertical-align: top;
}
.ContactIframe {
  top: 80px; /*91*/
  position: absolute;
  display: flex;
  justify-content: center;
  margin: auto;
  width: 100%;
  resize: none;
  overflow: auto;
  visibility: visible; /* visible  hidden */
}
.iframeMail {
  width: 360px;
  height: auto;
  min-height: 530px;
  max-width: 100%;
  max-height: 100%;
  overflow: hidden; /*   hidden */
  border: none;
  padding: 0px;
  margin: 0px;
  display: block;
  frameBorder: "0";
  marginheight: "0";
  marginwidth: "0";
}
.ContactFooter {
  display: flex;
  justify-content: center;
  margin: auto;
  resize: none;
  overflow: auto;
  visibility: visible; /* visible  hidden */
}
.Phone {
  font-weight: bold;
  padding: 4px;
  color: #6b6b6b;
}
#Slider {
  margin-left: auto;
  margin-right: auto;
  display: block;
  resize: none; /* none  gets rid of the little right hand triangles ;   both */
	overflow: visible;
/*  overflow: auto;*/
  visibility: visible; /* visible  hidden */
  z-index: -1;
}
#CopyR {
  position: relative; /* relative;*/
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.Copy {
  color: #454545;
  font-size: 8px;
  font-weight: normal;
}
a:link, a:visited {
  color: #5F5F5F; /*#005FA9*/
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color: #333333; /*#003FA9*/
}
/*--------------------------------------------------------------------------------------------*/
/******************************* FIRST LEVEL MENU *********************************************/
/*--------------------------------------------------------------------------------------------*/
#menuwrapper {
  /*top: 59px; */ /*32px*/
  height: 20px;
  display: flex;
  justify-content: center;
  margin: auto;
  width: 100%;
  position: relative; /* absolute relative */
  visibility: visible; /* visible  hidden */
  z-index: 2;
}
/* We remove the margin, padding, and list style of UL and LI components */
#menuwrapper ul, #menuwrapper ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* We float the li list to the left and apply background color and border right white */
#menuwrapper ul li {
  float: left;
  background-color: #fff; /* #fff */
  border-right: solid 1px white;
  cursor: pointer;
}
/* We apply the background hover color when user hover the mouse over of the li component */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover, #menuwrapper ul li.iehover {
  background-color: #fff;
  position: relative;
}
/* We apply the link style */
#menuwrapper ul li a {
  font-weight: bold;
  border: 1px solid #fff;
  /* padding: 5px 15px;*/
  color: #6b6b6b;
  display: inline-block;
  text-decoration: none;
}
/*--------------------------------------------------------------------------------------------*/
/***************************** SECOND LEVEL MENU***********************************************/
/*--------------------------------------------------------------------------------------------*/
/* We make the position to absolute for flyout menu and hidden the ul until the user hover the parent li item */
#menuwrapper ul li ul {
  position: absolute;
  display: none;
}
/* When user has hovered the li item, we show the ul list by applying display:block, note: 25px is the menu height.  */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul, #menuwrapper ul li.iehover ul {
  left: -28px; /*---------0----Left of SECOND LEVEL MENU items ----*/
  top: 24px;
  display: block;
}
/* As the parent li has float:left property, we overwrite for the submenu (level 2) to float none (normal position)  */
#menuwrapper ul li ul li {
  float: none;
  background-color: #f0f0f0; /*f0f0f0*/
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  text-align: left; /*--  Try- -*/
}
/* We change the background color for the level 2 submenu when hovering the menu */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover, #menuwrapper ul li.iehover ul li.iehover {
  background-color: #ccc;
}
/* We style the color of level 2 links */
#menuwrapper ul li ul li a {
  color: #6b6b6b;
  display: inline-block;
}
/*--------------------------------------------------------------------------------------------*/
/**************************** THIRD LEVEL MENU ************************************************/
/*--------------------------------------------------------------------------------------------*/
/* We need to hide the 3rd menu, when hovering the first level menu */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li ul, #menuwrapper ul li.iehover ul li ul {
  position: absolute;
  display: none;
}
/* We show the third level menu only when they hover the second level menu parent */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul, #menuwrapper ul li.iehover ul li.iehover ul {
  display: block;
  top: 0;
}
/* We change the background color for the level 3 submenu*/
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li, #menuwrapper ul li.iehover ul li.iehover ul li {
  background: #f3f3f3; /* f3f3f3*/
}
/* We change the background color for the level 3 submenu when hovering the menu */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover, #menuwrapper ul li.iehover ul li.iehover ul li.iehover {
  background: #ddd;
}
/* We change the level 3 link color */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li a, #menuwrapper ul li.iehover ul li.iehover ul li a {
  color: #6b6b6b;
}
/* Clear float */
.clear {
  clear: both;
}
/*--------------------------------------------------------------------------------------------*/
/****************************** FOURTH LEVEL MENU Not Used Now ********************************/
/*--------------------------------------------------------------------------------------------*/
/* We need to hide the 4rd menu, when hovering the first level menu */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li ul li ul, #menuwrapper ul li.iehover ul li ul li ul {
  position: absolute;
  display: none;
}
/* We need to hide the 4rd menu, when hovering the second level menu */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li ul, #menuwrapper ul li.iehover ul li.iehover ul li ul {
  position: absolute;
  display: none;
}
/* We show the FOURTH level menu only when they hover the third level menu parent */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover ul, #menuwrapper ul li.iehover ul li.iehover ul li.iehover ul {
  display: block;
  top: 0;
}
/* We change the background color for the level 4 submenu*/
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover ul li, #menuwrapper ul li.iehover ul li.iehover ul li.iehover ul li {
  background: #f3f3f3;
}
/* We change the background color for the level 4 submenu when hovering the menu */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover ul li:hover, #menuwrapper ul li.iehover ul li.iehover ul li.iehover ul li.iehover {
  background: #ddd;
}
/* We change the level 4 link color */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover ul li a, #menuwrapper ul li.iehover ul li.iehover ul li.iehover ul li a {
  color: #6b6b6b;
}
/* Clear float */
.clear {
  clear: both;
}